[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=j8_ae86_tuned_coupe.kn5
IN=0
OUT=15

[LOD_1]
FILE=j8_ae86_tuned_coupe_lod_b.kn5
IN=15
OUT=45

[LOD_2]
FILE=j8_ae86_tuned_coupe_lod_c.kn5
IN=45
OUT=201

[LOD_3]
FILE=j8_ae86_tuned_coupe_lod_d.kn5
IN=201
OUT=2000

